package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.BackgroundApproval;

/**
 * Created by lenovo on 2017/8/22.
 */
public class BackgroundApprovalDto extends SearchDto<BackgroundApproval> {
    /***
     * 主键
     */
    private Long id;
    /**
     *业务ID
     */
    private Long businessid;
    /**
     *业务类型
     */
    private String businesstype;
    /***
     * 身份证号
     */
    private String idNumber;

    /**
     * 姓名
     */
    private String realName;
    /**
     *审批状态
     */
    private String rgapprovalstate;

    /**
     * 身份认证状态
     */
    private String authState;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRgapprovalstate() {
        return rgapprovalstate;
    }

    public void setRgapprovalstate(String rgapprovalstate) {
        this.rgapprovalstate = rgapprovalstate;
    }

    public String getIdNumber() {
        return idNumber;
    }

    public void setIdNumber(String idNumber) {
        this.idNumber = idNumber;
    }

    public Long getBusinessid() {
        return businessid;
    }

    public void setBusinessid(Long businessid) {
        this.businessid = businessid;
    }

    public String getBusinesstype() {
        return businesstype;
    }

    public void setBusinesstype(String businesstype) {
        this.businesstype = businesstype;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getAuthState() {
        return authState;
    }

    public void setAuthState(String authState) {
        this.authState = authState;
    }
}
